package test05.service;

import test05.pojo.Result;
import test05.pojo.Student;

public interface StudentService {
    Result getStudent(Student student, int page, int pageSize);
    Result addStudent(Student student);
    Result updateStudent(Student student);
    Result deleteStudent(Student student);
}
